ascii2binary 2.14-1 source package in Ubuntu

Changelog

ascii2binary (2.14-1) unstable; urgency=low


  * New upstream release (Closes: #598600, #625025).
  * debian/compat use compatibility level 8
  * debian/rules simplified by using dh
  * debian/control
    - Requires debhelper 8 to build
    - Added Homepage
    - Bumped Standards-Version to 3.9.1

 -- Mohammed Sameer <email address hidden>  Sun, 23 Oct 2011 22:47:41 +0300

Upload details

Uploaded by:
Mohammed Sameer on 2011-10-24
Uploaded to:
Sid
Original maintainer:
Mohammed Sameer
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc
Xenial release on 2015-10-22 universe misc
Trusty release on 2013-10-18 universe misc
Precise release on 2011-11-04 universe misc

Downloads

File Size SHA-256 Checksum
ascii2binary_2.14-1.dsc 1.0 KiB 9933bacee3bee32cedc3f7520940020f39d5d4a2e32bb96737e6ab95f5396573
ascii2binary_2.14.orig.tar.gz 99.5 KiB addc332b2bdc503de573bfc1876290cf976811aae28498a5c9b902a3c06835a9
ascii2binary_2.14-1.diff.gz 1.8 KiB 2e2c8624813fe869cdb258f5a986f1b38097f8f9a6eda74825aa014c71084397

No changes file available.

Binary packages built by this source

ascii2binary: No summary available for ascii2binary in ubuntu yakkety.

No description available for ascii2binary in ubuntu yakkety.

ascii2binary-dbgsym: No summary available for ascii2binary-dbgsym in ubuntu zesty.

No description available for ascii2binary-dbgsym in ubuntu zesty.